package com.hfkj.sysenum.spread;

import lombok.Getter;

/**
 *
 * @author hurui
 */
@Getter
public enum UserSpreadAccountStatusEnum {
    /**
     * 不可用
     */
    status0(0 , "不可用"),
    /**
     * 正常
     */
    status1(1 , "正常"),
    /**
     * 已冻结
     */
    status2(2 , "已冻结"),
    ;

    private Integer type;
    private String name;

    UserSpreadAccountStatusEnum(int type , String name) {
        this.type = type;
        this.name = name;
    }

}
